## php-net-ldap3 1.0.3

=== debian/changelog ===
php-net-ldap3 (1.0.3-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 02:33:09 +0000

php-net-ldap3 (1.0.3-1) unstable; urgency=medium

  * Initial release. Closes: #796221.

 -- Vincent Bernat <bernat@debian.org>  Thu, 20 Aug 2015 13:03:35 +0200
