## php-net-ldap3 1.0.4

=== debian/changelog ===
php-net-ldap3 (1.0.4-1) unstable; urgency=medium

  * Team upload

  [ Jeroen van Meeuwen (Kolab Systems) ]
  * Set version to 1.0.4

  [ David Prévot ]
  * Use standard gbp layout
  * Provide actual watch file
  * Drop useless build-dependency
  * Update Standards-Version to 3.9.7
  * Build with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sun, 20 Mar 2016 10:53:08 -0400
