=== debian/control ===
Source: php-net-ldap3
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/pkg-php/php-net-ldap3.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-net-ldap3.git
Homepage: http://git.kolab.org/pear/Net_LDAP3/

Package: php-net-ldap3
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Object oriented interface for searching and manipulating LDAP entries
 ${phpcomposer:description}. It enables access to LDAP directories
 with an object-oriented interface. It layers on top of PEAR:Net_LDAP2.
