=== debian/watch ===
version=4
opts="mode=git" \
https://git.kolab.org/diffusion/PNL/ \
refs/tags/v([\d\.]+)
