## php-net-ldap3 1.1.3

=== debian/changelog ===
php-net-ldap3 (1.1.3-3) unstable; urgency=medium

  * Add d/salsa-ci.yml file for GitLab CI.
  * d/watch: scan for both pear-Net-LDAP3-$VERSION and v$VERSION tags.

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 05 Jan 2021 09:42:08 +0100

php-net-ldap3 (1.1.3-2) unstable; urgency=medium

  * d/watch: use tags of the form pear-Net-LDAP3-$VERSION.
  * d/watch, d/upstream/signing-key.asc: verify tag signatures.
  * d/patches: Restore pear-pear/ prefix to create proper package
    dependencies.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 13 Dec 2020 21:08:53 +0100

php-net-ldap3 (1.1.3-1) unstable; urgency=medium

  [ Jeroen van Meeuwen (Kolab Systems) ]
  * Set version to 1.1.3

  [ Guilhem Moulin ]
  * Add self to Uploaders.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Update Vcs-* headers to use salsa repository.
  * Remove unnecessary get-orig-source-target.
  * Set Rules-Requires-Root: no.
  * Update Homepage to point to https://git.kolab.org/diffusion/PNL/ .
  * Remove uscan(1)-emulation from debian/rules.
  * Bump Standards-Version from ancient 3.9.7 to 4.5.1 (no change necessary).

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 08 Dec 2020 20:59:24 +0100
