=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-net-ldap3.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-net-ldap3.git
-Homepage: http://git.kolab.org/pear/Net_LDAP3/
+Uploaders: Vincent Bernat <bernat@debian.org>,
+           Guilhem Moulin <guilhem@debian.org>
+Build-Depends: debhelper-compat (= 13), pkg-php-tools (>= 1.7~)
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-net-ldap3.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-net-ldap3
+Homepage: https://git.kolab.org/diffusion/PNL/
+Rules-Requires-Root: no
 
 Package: php-net-ldap3
 Architecture: all
