## php-net-ldap3 1.1.4

=== debian/changelog ===
php-net-ldap3 (1.1.4-1) unstable; urgency=medium

  * New upstream release with PHP 8.1 compatibility.
  * Refresh patches.
  * Bump Standards-Version to 4.6.0 (no change necessary).

 -- Guilhem Moulin <guilhem@debian.org>  Thu, 18 Nov 2021 17:52:25 +0100
