## php-net-ldap3 1.1.5

=== debian/changelog ===
php-net-ldap3 (1.1.5-1) unstable; urgency=medium

  * New upstream release.
  * Salsa CI: Remove default configuration file.
  * Update standards version to 4.6.2, no changes needed.

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 10 Jun 2023 22:49:42 +0200
