=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Vincent Bernat <bernat@debian.org>,
            Guilhem Moulin <guilhem@debian.org>
 Build-Depends: debhelper-compat (= 13), pkg-php-tools (>= 1.7~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-net-ldap3.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-net-ldap3
 Homepage: https://git.kolab.org/diffusion/PNL/
