=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag" \
https://git.kolab.org/diffusion/PNL/ \
refs/tags/(?:pear-Net-LDAP3-|v)([\d\.]+)
